body {
	background: #fbfbfb;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #666666;
}

h1 {
  margin: 0px;
  font-size: 2.5em;
  font-weight: normal;
}

h2 {
  margin: 0px;
  font-size: 1.75em;
  font-weight: normal;
  padding-bottom: 20px;
}

h3 {
  margin: 0px;
  font-size: 1.25em;
  font-weight: bold;
}

h4 {
  font-size: 1.1em;
  font-weight: bold;
}

h5 {
  font-size: 1em;
  font-weight: bold;
}

h6 {
  font-size: 0.8em;
  font-weight: bold;
}

a {
  color: #0000EE;
}

#page {
	text-align: center;
}

#container {
	width: 400px;
	margin: auto;
}

#header {
	height: 97px;
}

#logo {
	border: none;
} 

#content {
	background: #ffffff;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border-width: 1px;
	border-style: solid;
	border-color: #e1e1e1;
	padding: 20px 20px 20px 20px;
	border: 1px solid #E5E5E5;
	-moz-box-shadow: 3px 3px 4px #e1e1e1;
	-webkit-box-shadow: 3px 3px 4px #e1e1e1;
	box-shadow: 3px 3px 4px #e1e1e1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e1e1e1')";  
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e1e1e1');  
}

#footer {
	margin-top: 10px;
	text-align: right;
	align: right;	
	color: #B6121B;
	font-size: 9px;
}

#poweredby {
  text-decoration: none;
  font-size: 11px !important;
}

#help {
    text-decoration: none;
    font-size: 10px !important;
}

#description {
    font-size: 16px;
    align: center;
    padding-bottom: 20px;
}

#warning {
    color: #e68d00;
    padding-bottom: 20px;
}

#instructions {
    color: Black;
    padding-bottom: 20px;
}

#unknownurl {
    color: Black;
    padding-bottom: 20px;
}

#oslogo {
    text-align: center;
}

#loading {
	margin-top: 10px;
	margin-bottom: 10px;
}

#missingplugin {
  text-align: center;
}

#credentials {
  text-align: right;
}

#connect {
  text-align: center;
  margin-bottom: 10px;
}

#launching {
  text-align: center;
  margin-bottom: 10px;
}

#back {
  text-align: left;
}

#retry {
  text-align: right;
}

#connectbutton {
    -webkit-border-radius: 15px; 
    -moz-border-radius: 15px; 
    border-radius: 15px; 
    border: 1px solid gray; 
    padding:5px 20px 5px 20px; 
    display:inline-block; 
    text-decoration:none; 
    background:#e1e1e1; 
    color:#000000; 
    cursor:pointer; 
    font:14px sans-serif; 
}

#custombutton {
    -webkit-border-radius: 15px; 
    -moz-border-radius: 15px; 
    border-radius: 15px; 
    border: 1px solid gray; 
    padding:5px 20px 5px 20px; 
    display:inline-block; 
    text-decoration:none; 
    background:#e1e1e1; 
    color:#000000; 
    cursor:pointer; 
    font:14px sans-serif; 
}

#detected {
	font-size: 12px;
	font-weight: bold;
  margin-bottom: 10px;
}

#terms {
	font-size: 11px;
  margin-bottom: 10px;
}

#manual {
	font-size: 12px;
	font-weight: bold;
}

fieldset {
	border: 1px solid #e1e1e1;
}

fieldset legend {
	font-size: 1.1em;
	font-weight: bold;
}

#dmgButDiv{
 text-align:center;
  margin-bottom:10px;
}

#connectGuide {
  text-align: center;
  margin-bottom: 10px;
}
#detectedBrowser {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
}
#macPromptMessage {
    font-size: 12px;
    font-weight: bold;
}
#androidnote {
	color: Black;
}

#invalidcreds {
	position: relative;
right: 4%;
color: red;
text-align: -webkit-center;
}

#chromeInstrPara{
   text-align:left;
   padding-left:20px;
}

.chromeInstr{
    color: Black;
    padding-bottom: 20px;
    display: none;
}

.chromeInstrImg{
    width: 200px;
}

.chromeInstrImgB{
    width: 300px;
}

.chromeInstrNoPadding{
    color: Black;
    padding-bottom: 0px;
    display: none;
}

.chromeInstrVisible{
    color: Black;
    padding-bottom: 0px;
}

.credText{
    text-align:center;
}

#installfailed{
    color: orange;
}

#invisibleSubmit{
    display: none;
}

#textInstall{
    margin-top: auto;
}

#next{
    padding-bottom: 3%;
}

#step2{
    margin-top: -5%;
}

#connectOAuthbutton {
    -webkit-border-radius: 15px; 
    -moz-border-radius: 15px; 
    border-radius: 15px; 
    border: 1px solid gray; 
    padding:5px 20px 5px 20px; 
    display:inline-block; 
    text-decoration:none; 
    background:#e1e1e1; 
    color:#000000; 
    cursor:pointer; 
    font:14px sans-serif; 
}

#loadingPreauth {
	align:center;
	margin-right: 35%;
}